nav#header-navbar {

	background-color: #ffffff;

}

.btn-group .btn-navbar, #header-navbar, #header .search input[type='search'], #header .search .btn, .horizontal-categories .dropdown-menu {

	border-color: #6b686b;

}

#nav-button-menu.collapsed:hover .icon-bar, #nav-button-menu.collapsed .icon-bar {

	background-color: #000000;

}

.more .dropdown-toggle .icon-bar {

	background-color: #000000;

}

.btn-navbar.collapsed:not(:hover):focus, .btn-navbar.collapsed {

	color: #000000;

}

div#homepage-layout {

	background-image: url('/images/frontend/theme/responsivemod/_editor/prod/4d78ab17d3abe16a4abad7cf412a412b.JPG');

}

div#one-column-layout, #two-column-layout {

	background-image: url('/images/frontend/theme/responsivemod/_editor/prod/6d635ce84f4030d674222bdcd1431ae1.JPG');

}

.btn-default {

	background-color: #f2f2f2;

}

@media (max-width: 767px) {

	div#nav-menu .navbar-nav > li.dropdown > a:hover, div#nav-menu .navbar-nav > li.open > a {

		color: #444444;

	}

}

@media (min-width: 768px) {

	div#nav-menu > .navbar-nav > li > a {

		color: #000000;

	}

	div#nav-menu .navbar-nav > li > a:hover, div#nav-menu .navbar-nav > li.active > a {

		color: #dc1912;

	}

	div#nav-menu .navbar-nav > li:not(.dropdown):hover > a, #nav-menu .navbar-nav > li:not(.open).active > a {

		background: #fcfcfc;

	}

}
